uuid: 403b84fb-ced8-4172-b025-8021bdbef999
langcode: en
status: true
dependencies:
  config:
    - entityqueue.entity_queue.home_page_news_stories
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: false
    bundle_settings:
      untranslatable_fields_hide: '0'
id: entity_subqueue.home_page_news_stories
target_entity_type_id: entity_subqueue
target_bundle: home_page_news_stories
default_langcode: site_default
language_alterable: false
